/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
address,caption,cite,code,dfn,em,strong,var{font-weight:normal;font-style:normal}
ol,ul{list-style:none}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%}
q:before,q:after{content:''}
fieldset,img,abbr,acronym{border:0}
b,strong{font-weight:normal;}

body{min-width: 100%;overflow-x: hidden;}
.fl{display:block;float:left;}
.fr{display:block;float:right;}
/*.wrap{width: 100%;margin: 0 auto;position: relative;}*/
/********** header **********/
.QZ-top{width:100%;height:38px;background:#eee;border-bottom:1px #626262 solid;position: relative;z-index: 999999;}
.QZ-head{width:1100px;height:38px;margin:0 auto;position:relative;background:#eee;}
.QZ-head ul{height:39px;margin-left:40px;}
.QZ-head ul li{display:block;float:left;width:66px;height:39px;line-height:39px;text-align:center;font-size:14px;color:#3e3e3e;}
.QZ-head ul a li:hover{color:#d64747;}
.QZ-head-lis{width:110px;height:37px;cursor:pointer;border-left:1px solid #f8f3f3;border-right:1px solid #f8f3f3;position:relative;}
.QZ-head-lis img{width:17px;height:13px;display:block;float:left;margin-top:13px;margin-left:4px;}
.QZ-head-lis:hover{background:#FFF;height:38px;border-bottom:1px solid #fff;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.QZ-head-lis:hover span{transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);-o-transform:rotate(180deg);-ms-transform:rotate(180deg);}
.QZ-head-lis:hover .QZ-meun{display: block;}
.QZ-head-lis p{width:70px;line-height:36px;text-align:center;font-size:14px;color:#3e3e3e;}
.QZ-head-lis span{display:block;float:left;width:11px;height:11px;background:url(/sw/nzkxj/images/sanjiao.png) no-repeat;margin-top:14px;transition:All 0.4s ease-in-out;-webkit-transition:All 0.4s ease-in-out;-moz-transition:All 0.4s ease-in-out;-o-transition:All 0.4s ease-in-out;}
.QZ-meun{display:none;top:39px;left:-1px;width:576px;height:232px;border:1px solid #ddd;border-top:none;background:#fff;position:absolute;z-index:1994325;}
.QZ-meun ul{display:block;margin-top:10px;margin-left:16px !important;width:540px !important;height:212px !important;}
.QZ-meun ul li{display:block;float:left;width:88px !important;height:212px !important;border-right:1px dashed #ddd;}
.QZ-meun ul li a{width:72px !important;margin-left:16px;display:block;float:left;line-height:30px;text-align:left;text-decoration:none;color:#808080;font-size:12px;}
.QZ-meun ul li a:hover{text-decoration:underline;}
.QZ-meun .ac_blue{font-size:14px !important;color:#3598db !important;}
.QZ-meun .ac_red{color:#ff0000 !important;}
.QZ-login{width:auto;height:39px;}
.QZ-login a{display:block;float:left;width:auto;padding: 0 10px;height:39px;line-height:39px;text-align:center;font-size:14px;color:#3e3e3e;text-decoration:none;}
.QZ-login a:hover{color:#d64747;}
/********** footer **********/
.newfooter{ position: absolute; bottom:0;z-index: 1; background: #1b1b1b; width: 100%;min-width:1000px;height: auto;padding-top: 1px;text-align: center;font-size: 12px;font-family: 'ËÎÌå';line-height: 20px;padding-bottom: 10px;}
.newfooter p{color: #666;margin: 12px auto;}
.newfooter p a{color: #333;}
.newfooter p a img{margin: 0 4px -4px 0;}
.white-style p,.white-style p a{color: #fff !important;}

/* basic */
.c:before,.c:after {content:"";display:table}
.c:after {clear:both}
.c {zoom:1}
body{!important;font-size:12px;position:relative;}
a {text-decoration:none;overflow:hidden;}
a:hover {text-decoration:underline;}
.hide {display:block;width:0;height:0;overflow:hidden;}
.lf{float:left;}
.header{

	height:1015px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.main{min-width:100%;font-family:'\5FAE\8F6F\96C5\9ED1'; position:relative; zoom:1; z-index:999;overflow-x:hidden;width:100%;margin:0 auto; }
.main img{display:block; vertical-align:top; }
.wrap {background:url(/sw/nzkxj/images/bg.jpg)/*tpa=http://game.gtimg.cn/images/nz/cp/a20170817qiangshen/bg.jpg*/ center top no-repeat;min-width:100%;position:relative;margin-top:0;overflow:hidden;}
.btn{background:url(/sw/nzkxj/images/btn.png)/*tpa=http://game.gtimg.cn/images/nz/cp/a20170817qiangshen/btn.png*/ no-repeat;}
.t{display:block;text-indent:-9999px;overflow:hidden;}

.head{height:986px;position:relative;z-index:999;}
.lg{width:190px;height:120px;}
.tm{font-size:18px;color:#145759;padding:522px 0 0 498px;;display:block;height:33px;line-height:33px;text-align:center;}
.dlbox{color:#2d2616;height:39px;font-size:14px;text-align:center;width:100%;position:absolute;top:350px;left:0px;z-index:1000;}
.dlbox a{color:#2d2616;}
.hlk{position:absolute;top:20px;right:0px;z-index:1000;}
.hlk a{width:145px;height:40px;float:left;}
.dw{background-position:0 0;}
.dw:hover{background-position:0 -40px;}
.gw{background-position:-145px 0;}
.gw:hover{background-position:-145px -40px;}

.swf{width:157px;height:100px;background:url(/sw/nzkxj/images/sp.png)/*tpa=http://game.gtimg.cn/images/nz/cp/a20170817qiangshen/sp.png*/ no-repeat;position:absolute;left:391px;top:386px;z-index:1000;}
.swf:hover{background-position:0 -100px;}
.yy{width:359px;height:101px;background:url(/sw/nzkxj/images/yy.png)/*tpa=http://game.gtimg.cn/images/nz/cp/a20170817qiangshen/yy.png*/ no-repeat;position:absolute;top:380px;left:470px;z-index:999;background-position:-80px 6px;}
.yy:hover{background-position:-80px -136px;}
/*???????*/
.dialog{ width:600px; border:10px solid #1f1b27; background:#fffbef; position:relative; font-family:'\5FAE\8F6F\96C5\9ED1'; display:none;}
.dia-close{ width:38px; height:38px; background:url(/sw/nzkxj/css/close.png)/*tpa=http://game.gtimg.cn/images/nz/cp/a20170817qiangshen//sw/nzkxj/css/close.png*/ no-repeat; display:block; position:absolute; top:-10px; right:-48px; text-indent:-9999px;}



.slg{ -webkit-animation: bounceInDowna 0.5s 0.2s ease forwards; -moz-animation: bounceInDowna 0.5s 0.2s ease forwards; animation: bounceInDowna 0.5s 0.2s ease forwards; }
@-webkit-keyframes bounceInDowna{ 0% { opacity: 0; -webkit-transform: translateY(-2000px); -moz-transform: translateY(-2000px); -o-transform: translateY(-2000px); -ms-transform: translateY(-2000px); transform: translateY(-2000px); }
  60% { opacity: 1; -webkit-transform: translateY(30px); -moz-transform: translateY(30px); -o-transform: translateY(30px); -ms-transform: translateY(30px); transform: translateY(30px); }
  80% { opacity: 1; -webkit-transform: translateY(-10px); -moz-transform: translateY(-10px); -o-transform: translateY(-10px); -ms-transform: translateY(-10px); transform: translateY(-10px); }
  100% { opacity: 1; -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); } }
.slg{width:799px;height:301px;background:url(/sw/nzkxj/images/slgon.png)/*tpa=http://game.gtimg.cn/images/nz/cp/a20170817qiangshen/slgon.png*/ no-repeat;position:absolute;top:50px;left:180px;opacity: 0;}

.gun{background: url(/sw/nzkxj/images/mb.png)/*tpa=http://game.gtimg.cn/images/nz/cp/a20170817qiangshen/mb.png*/ no-repeat center top;width: 100%;height:1131px;top: 0;left:0;position: absolute;z-index:0;}

.role{position: absolute;bottom:0;background-repeat: no-repeat;background-position: center bottom;transform: translateX(1000px);transition: transform .3s linear;}
.role2{position: absolute;bottom:0;background-repeat: no-repeat;background-position: center bottom;transform: translateX(-1000px);transition: transform .3s linear;}
.pageIn .role{transform: translateX(0);}
.pageIn .role2{transform: translateX(0);}
.lt{position: absolute;bottom: 0;right:50%;margin-left:90px;width: 912px;z-index: 1;}
.layer{width:100%;height:100%;position:absolute;}
.rt{position: absolute;bottom: 0;left:50%;margin-left:90px;width: 912px;z-index: 1;}
.rt div{position:absolute;}
.lt_1{width:1401px;height:976px;background:url(/sw/nzkxj/images/lt_1.png) no-repeat;left:-55px;bottom:0px;transition-delay: 0.2s;}

.rt_1{width:933px;height:976px;background:url(/sw/nzkxj/images/rt_1.png) no-repeat;left:20px;bottom:0px;transition-delay: 0.2s;}

/*rotate*/
@-webkit-keyframes rotate { 0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); } }
@-moz-keyframes rotate { 0% { -moz-transform: rotate(0deg); }
  100% { -moz-transform: rotate(360deg); } }
@keyframes rotate { 0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); } }
  
.m01{width:241px;height:270px;background:url(/sw/nzkxj/images/m01.png) no-repeat;position:absolute;top:546px;left:156px;}
.m01:hover{background-position:-12px -272px;}
.m02{width:241px;height:282px;background:url(/sw/nzkxj/images/m02.png) no-repeat;position:absolute;top:540px;left:486px;}
.m02:hover{background-position:0 -282px;}
.m03{width:284px;height:283px;background:url(/sw/nzkxj/images/m03.png) no-repeat;position:absolute;top:540px;left:764px; }
.m03:hover{background-position:-1px -284px;}

.m05{width:507px;height:266px;position:absolute;right:0px;top:0px;z-index:1000;}
.m05:hover{width:567px;height:266px;background:url(/sw/nzkxj/images/m05_hover.png) -400px 0px no-repeat;}


@keyframes nav{0%{ transform:translateX(-5px); opacity:0;} 100%{transform:translateX(0); opacity:1;}}
@-webkit-keyframes nav{0%{ -webkit-transform:translateX(-5px); opacity:0;} 100%{-webkit-transform:translateX(0); opacity:1;}}
@-moz-keyframes nav{0%{ -moz-transform:translateX(-5px); opacity:0;} 100%{-moz-transform:translateX(0); opacity:1;}}
.m01{ animation-delay:0.4s; -webkit-animation-delay:0.4s; -moz-animation-delay:0.4s;}
.m02{ animation-delay:0.8s; -webkit-animation-delay:0.8s; -moz-animation-delay:0.8s;}
.m03{ animation-delay:1.2s; -webkit-animation-delay:1.2s; -moz-animation-delay:1.2s;}

.ppt{ top:250px; left: 0px; right: 0px; bottom: 0px; margin: auto; width:600px; height: 400px; background:#1F1B27; z-index: 1003; position: relative;}
.ppt .xx{position:absolute; top:0px;  right:-19px;  width: 20px; height: 20px; background: url(../images//sw/nzkxj/css/close.png) no-repeat center; z-index: 10000;}
.logo{ position: absolute; top:20px; }


.mian{  
height: 4067px;
/*height: 100vh;*/
 width: 100%;
 position: relative;
 z-index: 20188888;
 /*background: url(/sw/nzkxj/images/bj_2.jpg) no-repeat center;*/
     /*background-attachment: fixed*/
}
.page2_bg{
	position: fixed;
	left: 0;
	top: 0;
	width: 1920px;
	min-height: 130vh;
	min-width: 100%;
	height: 1080px;
	z-index: 0;
	background: url(/sw/nzkxj/images/bj_2.jpg) no-repeat top center;
	background-size:auto  100%;
}
.center{ width: 100%; margin: 0 auto; height: 1079px; position: relative; }
.center .con_2{    overflow: hidden; position: absolute;top:0; left: 0;right: 0; bottom: 0; margin: auto; width: 100%; height: 560px;}
.con_2 .left{ float: left; position: relative;}
.con_2 .left .lt2{  height: 476px; width: 390px; position: relative;  background: url(/sw/nzkxj/images/zuo.png) no-repeat center; cursor: pointer; background-size:100%; margin-top: 10px;}
.con_2 .left .lt2 .imaa{position: absolute;bottom:2px; left:25px; width: 460px;}
.con_2 .left .lt2 .imas{position: absolute;top:-11px; right:30px; width: 130px;}

.con_2 .right{float: right; position: relative; padding-right: 10px;}
.con_2 .right .lt3{ background: url(/sw/nzkxj/images/you.png) no-repeat center; width:742px; height: 500px; position: relative;}
.xu1{ display: block; position: absolute;top:0; left:0; bottom: 0; right:0; margin: auto; width: 580px; height: 365px; font-family: "Î¢ÈíÑÅºÚ";}
.xu1 .aa{ color: #169f11; font-size:25px; font-weight: bold; text-align: center; padding-top: 30px; }
.xu1 img{ width: 580px; height: 200px;}
.xu1 .aa2{ font-size: 20px; color:#FFFBEF; line-height:30px;}
.none{ display: none;}
.an_2{ position: absolute; left:-13px; top:220px; cursor: pointer;}
.an_1{ position: absolute; right: -13px; top:220px; cursor: pointer;}




.center_1{
	   width: 100%; margin: 0 auto; height: 1080px; position: relative;
	 
}
.center_1 .con_3{overflow: hidden; position: absolute;top:0; left: 0;right: 0; bottom: 0; margin: auto; width: 100%; height: 560px;}
.con_3 .left{ float: left; position: relative; width: 600px; height: 430px; font-family: "Î¢ÈíÑÅºÚ";}
.con_3 .right{ float: right; position: relative;}
.con_3 .left .wp_1{ position: absolute; top: 0;left: 0;cursor: pointer;width: 187px; height: 189px;}
.con_3 .left .wp_2{ position: absolute; top: 0;right: 10px;cursor: pointer;width: 387px; height: 188px;}
.con_3 .left .wp_3{ position: absolute; bottom: 0;left: 30px; cursor: pointer;width: 374px; height: 184px;border:2px solid #FFFFFF}

.con_3 .left .wp_4{ position: absolute; bottom: 0;right: 0; cursor: pointer; width: 183px; height: 185px;border:2px solid #FFFFFF}

.cent{ width: 246px; height: 166px; background: rgba(0,0,0,0.6); position: absolute;top: 0;right: 129px; z-index: 5; padding: 10px 20px; display: none;}
.cent h2{ color:#af9960; font-size: 20px; font-weight: normal; text-align: center;}
.cent p{ color:#FFFBEF; font-size: 15px; font-weight: normal; padding-top: 25px; line-height: 30px;}

.cent_2{ width: 246px; height: 166px; background: rgba(0,0,0,0.6); position: absolute;top: 0;right:-246px; z-index: 5; padding: 10px 20px; display: none;}
.cent_2 h2{ color:#af9960; font-size: 20px; font-weight: normal; text-align: center;}
.cent_2 p{ color:#FFFBEF; font-size: 13px; font-weight: normal; padding-top: 10px; line-height: 25px;}

.cent_3{ width: 246px; height: 166px; background: rgba(0,0,0,0.6); position: absolute;top:60px;left:139px; z-index: 5; padding: 10px 20px; display: none;}
.cent_3 h2{ color:#af9960; font-size: 20px; font-weight: normal; text-align: center;}
.cent_3 p{ color:#FFFBEF; font-size: 15px; font-weight: normal; padding-top: 25px; line-height: 30px;}

.cent_4{overflow: hidden; width: 246px; height: 166px; background: rgba(0,0,0,0.6); position: absolute;bottom: 0;right:-239px; z-index: 5; padding: 10px 20px; display: none;}
.cent_4 h2{ color:#af9960; font-size: 20px; font-weight: normal; text-align: center;}
.cent_4 p{ color:#FFFBEF; font-size: 13px; font-weight: normal; padding-top: 15px; line-height: 25px;}
.con_3 .right .ap{ height: 476px; width: 390px; position: relative;background: url(/sw/nzkxj/images/zuo.png) no-repeat center; cursor: pointer; background-size:100%; margin-top: 10px; }

.con_3 .right .ap .com_13{position: absolute;bottom:2px; right:32px; width: 460px;}
.con_3 .right .ap .com_31{position: absolute;top:-11px; right:30px; width: 130px;}



.center_2{
	width: 100%; margin: 0 auto; height: 1080px; position: relative;
	
}

.center_2 .con_4{ position: absolute;top:0; left: 0;right: 0; bottom: 0; margin: auto; width: 100%; height: 560px; overflow: hidden;}
.con_4 .left{ float: left; position: relative;}
.con_4 .left .tta{ width:390px; height:476px; position: relative; background: url(/sw/nzkxj/images/zuo.png) no-repeat center; cursor: pointer; background-size:100%; margin-top: 10px;}

.con_4 .left .tta .coma{position: absolute;bottom:2px; right:32px; width: 460px;}
.con_4 .left .tta .xdt{position: absolute;top:-11px; right:30px; width: 130px;}

.con_4 .right{ float: right; position:relative;}
.con_4 .right .conter{ height:560px; width: 785px; position: relative;}
.con_4 .right .conter ul{width: 785px; height: 450px;}
.conter ul li{width: 785px; height: 450px; position: relative;}
.conter .pit_1{ background: url(/sw/nzkxj/images/ch/01.png) no-repeat center;}
.conter .pit_2{ background: url(/sw/nzkxj/images/ch/02.png) no-repeat center;}
.conter .pit_3{ background: url(/sw/nzkxj/images/ch/03.png) no-repeat center;}
.conter .pit_4{ background: url(/sw/nzkxj/images/ch/04.png) no-repeat center;}
.conter .pit_5{ background: url(/sw/nzkxj/images/ch/05.png) no-repeat center;}
.conter .pit_6{ background: url(/sw/nzkxj/images/ch/06.png) no-repeat center;}
.conter .pit_7{ background: url(/sw/nzkxj/images/ch/07.png) no-repeat center;}
.conter .pit_8{ background: url(/sw/nzkxj/images/ch/08.png) no-repeat center;}
.conter .pit_9{ background: url(/sw/nzkxj/images/ch/09.png) no-repeat center;}
.conter .pit_10{ background: url(/sw/nzkxj/images/ch/10.png) no-repeat center;}
.conter .pit_11{ background: url(/sw/nzkxj/images/ch/11.png) no-repeat center;}
.conter .pit_12{ background: url(/sw/nzkxj/images/ch/12.png) no-repeat center;}
.conter ul li p{ font-size:15px; color: #FFFBEF; font-family: "Î¢ÈíÑÅºÚ"; height:90px; position: absolute; bottom:0px; left: 0px; background: rgba(0,0,0,0.5); line-height: 30px; padding:20px 10px;}
.con_4 .right .conter ul{width: 785px; height: 450px;}
.con_4 .right .conter ol{margin-top: 5px;}
.conter ol li img{ width: 155px; height: 108px; cursor: pointer;}
.conter ol li{ float: left; width:155px; margin-right: 2px;}


.center_3{
	
	  width: 100%;  height: 1080px; height: 100vh; position: relative;
	  
}

.center_3 .con_5{overflow: hidden; position: absolute;top:0; left: 0;right: 0; bottom: 0; margin: auto; width: 100%; height: 560px;}
.con_5 .left{ float: left; position: relative;}
.con_5 .right{ float: right; position: relative;}
.con_5 .left .masd{ float: left; position: relative; width: 750px; height: 350px;}

.masd ul li{ float: left; margin-bottom: 13px; cursor: pointer; width: 242px; height: 165px; position: absolute}


.masd .li1{left: 0px; top:0px}
.masd .li2{left: 255px; top:0px}
.masd .li3{left: 510px; top:0px}
.masd .li4{left: 0px; top:181px}
.masd .li5{left: 255px; top:181px}
.masd .li6{left: 510px; top:181px}


.con_5 .right .iq{width:390px; height:476px; position: relative; background: url(/sw/nzkxj/images/zuo.png) no-repeat center; cursor: pointer; background-size:100%; margin-top: 10px;}
.con_5 .right .iq .con_6aa{position: absolute;bottom:2px; right:0; width: 460px;}
.con_5 .right .iq .xgx{position: absolute;top:-11px; right:30px; width: 130px;}

.itema{ position: absolute;  background:rgba(0,0,0,0.7); width:242px; height: 165px; top:0px; display: none/*-webkit-transform: translate3d(0,130px,0); transform: translate3d(0,130px,0);*/}
.itema h2{ text-align: center; color:#ffffff; font-size: 25px; padding-top: 60px;} 
.itema p{ text-align: center; color:#999999; font-size: 15px; padding-top: 10px;} 
.tana{ position: fixed; background:url(/sw/nzkxj/images/bjt.png) no-repeat center; width:100%; height: 1080px; height:100vh; font-family: "Î¢ÈíÑÅºÚ"; display: none; z-index: 1000; top:0;left: 0;}

.abs{ display: none; position: absolute; top:1000px;}
.tan1{ width: 941px; height: 539px; position: absolute; top:0px; left: 0px; right: 0px; bottom:0px; margin: auto; background: url(/sw/nzkxj/images/takbj.png) no-repeat center;}
.tan1 h2{ font-size: 25px; color: #FFFFFF; position: absolute;top:13px; left: 231px;}
.tan1 p{ font-size: 20px; color: #FFFFFF; position: absolute;top:90px; left:78px; width: 750px; line-height: 30px;}
.fanye{ position: absolute; right: 65px; top:240px; cursor: pointer; z-index: 1000;}
.ao1{position: absolute;bottom:130px; right: 90px; width: 345px;}
.ao2{position: absolute;top:110px; right: 115px; width: 110px;}
.ao3{position: absolute;bottom:130px; left: 90px; width: 345px;}
.ao4{position: absolute;top:110px; left: 330px; width: 110px;}
.ao5{position: absolute;top:110px; left: 520px; width: 110px;}
.ao6{position: absolute;top:110px; left: 150px; width: 115px;}
.aau5{transition:all 1.1s ease-in-out;-moz-transition:all 1.1s ease-in-out;-ms-transition:all 1.1s ease-in-out;-webkit-transition:all 1.1s ease-in-out;}

.fotter-top .center{height:135px;}